Frank E

À propos de moi

Information développeur
Nom Frank E
Pays Hamburg
Page d'accueil http://purl.net/xyzzy
Utilisateur depuis December 21, 2007
Nombre de modules développés 2 modules
Moyenne des notes des modules du développeur Pas encore évalué

Modules que j'ai créés

wordlist.sourceforge en-US Hunspell Dictionary

wordlist.sourceforge en-US spell-checker 7.1_0 by kevina packed as Mozilla dictionary.

Pas encore évalué
73 utilisateurs

xyzzy

xyzzy search covers IANA, ICANN, IETF, Unicode, W3C, etc.

Pas encore évalué
0 téléchargement hebdomadaire

Mes critiques

ShareMeNot

Does not (more) work with "Firefox for NT"5 Noté 1 sur 5 étoiles

Read NT 5 = Windows 2000, i.e. FireFox 10.0.12esr. I used the "compatibility report" extension more than a year ago to report this bug, but I guess this is yet another excuse for /dev/null, and the ShareMeNot developers never saw it. One star, uninstall, and remove from my favourites.

Cette critique est pour une version précédente du module (2.3.1.1-signed).  Cet utilisateur a une revue précédente sur ce module.

Adblock Lite

ABL vs. ABE Noté 5 sur 5 étoiles

After a short experiment with ABEdge I'm back to ABLite, whatever does not work in easylist-noadult.txt with ABL, I don't miss it. Oddly the removed and later reinstalled ABL found its old preferences, this about:config madness in Mozilla must be the crime of the century (the worse Windows registry was invented before 2000 :-)

Cette critique est pour une version précédente du module (1.4.3). 

Adblock Edge

Noté 4 sur 5 étoiles

Unfortunately the (optional) ABE add-on bar icon does not work for 10.0.12 ESR (the last Firefox for Windows 2000), while ABL got this right. Now I can pick, use ABL, where some easylist-noadult filters are not supported, or use ABE, where the icon always hops to an invalid position at the right edge of the status bar.

Cette critique est pour une version précédente du module (2.0.3.1-signed). 

Padlock

Noté 4 sur 5 étoiles

This was a brave attempt to bypass one of the unilateral UI changes in a once (2.x and 3.x) nice browser UI. Unfortunately "padlock" has the same problem as "share-me-not", its icon ends up in an illegal position at the right end of the status bar (now adds-on bar), where it can't be accessed in manual "customizations". Wild guess after trying to grok one XPI archive: Maybe something in the extension developer manual was not as it should be, and some extensions tried to use the same global "right end of status bar" id instead of creating their own id.

Feedly - Beyond Google Reader

Do not use Noté 1 sur 5 étoiles

Ask your favourite search engine to find hundreds of pages discussing how to get rid of the "feedly mini" spam on all pages in Firefox. Some recipes are bizarre: Use AdBlock to kill feedly mini, get a greasemonkey script to kill feedly mini, get an extension to add the missing "no mini" option to this Feedly extension, or simply wait until Google Reader and Feedly exchanged your login credentials, and the "no mini" preference works. That can take some minutes when you are on "reduced bandwidth" at the end of the month in those weird European "mobile broadband" plans (5GB per month fast, then vintage '95 modem speed.) Fastest solution: Uninstall this "feedly" extension and check out other Google Reader alternatives.

Cette critique est pour une version précédente du module (10.2.1-signed). 

Status-4-Evar

10esr Noté 5 sur 5 étoiles

The 2012-12 S4E version deserves its own S4E2K dummy branch, otherwise this brilliant add-on is shown as "unavailable" for 10.0.12esr (final woNTfix insecure) W2K users.

Cette critique est pour une version précédente du module (2013.02.16.23.1-signed).  Cet utilisateur a une revue précédente sur ce module.

Status-4-Evar

5 +1 stars :-) Noté 5 sur 5 étoiles

This extension is brilliant, over lousy mobile broadband connections I was never sure if something happens, and the Firefox 10esr ersatz-status indication on systems supporting no newer versions was poor at best.

Cette critique est pour une version précédente du module (2012.07.08.17.1-signed). 

Add-on Compatibility Reporter

Noté 5 sur 5 étoiles

This extension should be integrated into Firefox, it's a shame that I didn't know it years ago. Minor nit, to see their own (or in fact all) compatibility reports for a given extension users have to figure out its GUID. For that they have to find their own profile with the extensions folder, open all GUID.xpi files in this folder with 7zip or similar, view the RDF in these xpi files to determine which extension GUID actually is, and finally enter the relevant GUID into the compatibility report search form. [Disclaimer, this review is for version 1.1 as required for FF 10esr, anything "better" won't work for me.]

Cette critique est pour une version précédente du module (2.0.1-signed). 

ShareMeNot

Click to share Noté 5 sur 5 étoiles

If you know what "click to play" is, this is "click to share": No tracking by G+, FaceBook, and other share buttons before you really want to share or "like" something. Also available for Google Chrome, and less radical than "Disconnect".

Cette critique est pour une version précédente du module (2.2.1-signed). 

Wörterbuch "Deutsch (de_DE)", neue Rechtschreibung

Hunspell Noté 4 sur 5 étoiles

Wegen unklarer Versionsprobleme mit einem anderen (KaiRo) Wörterbuch benutze ich die "Hunspell" Variante dieses (j3e) Wörterbuchs, und wollte das jetzt endlich in meiner "DEnglish" Erweiterungssammlung notieren. Leider finde ich die Seite nicht wieder, wo "Hunspell" installiert werden kann.

Cette critique est pour une version précédente du module (20120628). 

Duplicate in Tab Context Menu

dup2 Noté 5 sur 5 étoiles

Yes, that's the real thing. I don't want "dup2" in context menus everywhere, and I don't want "dup2" only for the current page, for that I have a bookmarklet. This extension is for mouse (or Chrome :-) users, it duplicates a tab with the complete history, nothing more and nothing less.

Cette critique est pour une version précédente du module (0.0.0.1m.1-signed). 

Mongrel

Noté 5 sur 5 étoiles

Excellent, no Aero artefacts where I don't want them. Maybe add the missing icons on abouts:addons when you get "a round tuit".

Quick Locale Switcher

Noté 4 sur 5 étoiles

I can't find the language packs for Firefox 4.0.1. Is it only me, or is Firefox really getting worse with each version (after the last 2.x)? The "get more language packs" link on the QLS 1.7.5 options page also does not work.
The extension is brilliant, but without language packs it's only two thirds of the expected fun (dictionaries and language preferences still work, and for Thunderbird everything works).

Cette critique est pour une version précédente du module (1.7.5.1-signed).  Cet utilisateur a une revue précédente sur ce module.

QuickRestart

Noté 5 sur 5 étoiles

Brilliant, a "must have" for users experimenting with say the Google Maps API. Sometimes FF2 eats up all memory, and is busy with garbage collection for minutes: a quick restart helps.

Cette critique est pour une version précédente du module (1.1.4). 

Quick Locale Switcher

Noté 3 sur 5 étoiles

While I love the idea of this add-on and keep it up to date I usually deactivate it since about FF 2.0.0.9: Changing tabs with QLS active can take several seconds.

Cette critique est pour une version précédente du module (1.6.5.6).